@charset "utf-8";
#content{
word-wrap: break-word;
width:90%;
margin:0 auto;	
	}
p{ margin:0 auto;
width:100%;
max-width:800px;
font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
font-size:larger;
word-wrap: break-word;
}
a{word-break: break-all;}
iframe{ 
width:150px; height:50px;
font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
font-size:larger;
}	
#scroll
{
Overflow-y:scroll;
}
#height
{
	height:10px;
	max-height:5%;
}
#footer{
position:absolute;
bottom:0px;
height:80px;
width:100%;
}
#img{max-width:100%; min-width:5%; width:40px; height:40px; -moz-border-radius:100px; -webkit-border-radius:100px;}
#img1{max-width:100%; min-width:20%}
    
    #btn-meet{
        width:70%; 
        max-width:600px; 
        border-radius:5px; 
        background-color:#F0F0F0; 
        border-color:#D9D9D9;
    }
    
    #btn-meet:hover{
        width:70%; 
        max-width:600px; 
        border-radius:5px; 
        background-color:#E4E4E4; 
        border-color:#D5D5D5;
    }
	
	div.contenitore {width:100%;}

.div_anteprima_esterno_text{
	margin-top:5px; 
	height:10px; 
	width:90%; 
	text-shadow: 1px 2px 3px gray; 
	font-size:1.5em; 
	text-align:left;
	color:white;
}

.comando{
	height:30px; 
	display:table-cell; 
	vertical-align:middle;
	color:#434343;
}

.anteprimaRed{
	color: #FF1700;
	font-weight: bold;
	font-size: 1.6em;

}

.antemprimaDescrizione{
	font-size: 1.2em;

}

    
    
    ::-webkit-scrollbar {
  width: 10px;
}
    ::-webkit-scrollbar-track {
  background: #D3D3D3;
}
    ::-webkit-scrollbar-thumb {
  background: #ACACAC;
    border-radius: 60px;
       
}
  
/*MOBILE*/    
@media (min-width: 0px) and (max-width: 605px) {
    .div_anteprima_esterno_com{display:inline-block; width: 96%; max-width: 380px; vertical-align: top; background-color: #FFA600; box-shadow: 5px 5px 5px; margin-bottom: 20px;  border-radius: 15px; padding-bottom: 20px}
.div_anteprima_interno_com{ width: 90%; background-color: white; height: 460px; overflow-x: hidden; overflow-y: auto; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px}    
.div_anteprima_com{display: table-cell; height: 200px; width: 50%; vertical-align: top; padding-t: 5px}
  .div_anteprima_interno_com_vuoto{ width: 90%; background-color: white; height: 150px; overflow-x: hidden; overflow-y: hidden; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px}    
.div_anteprima_com_vuoto{display: table-cell; height: 100px; width: 50%; padding-t: 5px; vertical-align: middle}  
    
    .div_anteprima_esterno_ag{display:inline-block; width: 96%; max-width: 380px; vertical-align: top; background-color:#3F51B5; box-shadow: 5px 5px 5px; margin-bottom: 20px;  border-radius: 15px; padding-bottom: 20px}
.div_anteprima_interno_ag{ width: 90%; background-color: white; height: 460px; overflow-x: hidden; overflow-y: auto; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px}    
.div_anteprima_ag{display: table-cell; height: 200px; width: 50%; vertical-align: middle; padding-t: 5px} 
    
    .div_anteprima_esterno_or{display:inline-block; width: 96%; max-width: 380px; vertical-align: middle; background-color:#3DCB1A; box-shadow: 5px 5px 5px; margin-bottom: 20px;  border-radius: 15px; padding-bottom: 20px}
.div_anteprima_interno_or{ width: 90%; background-color: white; height: 460px; overflow-x: hidden; overflow-y: auto; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px}    
.div_anteprima_or{display: table-cell; height: 200px; width: 50%; vertical-align: middle; padding-t: 5px}
    }
    

/*DESKTOP*/
   @media (min-width: 606px) { 
.div_anteprima_esterno_com{display:inline-block; width: 96%; max-width: 380px; vertical-align: top; background-color: #FFA600; box-shadow: 5px 5px 10px; margin-bottom: 20px;  border-radius: 15px; padding-bottom: 20px}
.div_anteprima_interno_com{ width: 90%; background-color: white; height: 460px; overflow-x: hidden; overflow-y: auto; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px black; text-shadow: 1px 0.5px 1px black}    
.div_anteprima_com{display: table-cell; height: 200px; width: 50%; vertical-align: top; padding-t: 5px}
.div_anteprima_interno_com_vuoto{ width: 90%; background-color: white; height: 150px; overflow-x: hidden; overflow-y: hidden; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px black;}    
.div_anteprima_com_vuoto{display: table-cell; height: 100px; width: 50%; padding-t: 5px; vertical-align: middle; box-shadow: 3px 3px 3px}        
    
    .div_anteprima_esterno_ag{display:inline-block; width: 96%; max-width: 380px; vertical-align: top; background-color:#3F51B5; box-shadow: 5px 5px 10px; margin-bottom: 20px;  border-radius: 15px; margin-left: 15px; padding-bottom: 20px}
.div_anteprima_interno_ag{ width: 90%; background-color: white; height: 460px; overflow-x: hidden; overflow-y: auto; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px black; text-shadow: 1px 0.5px 1px black}    
.div_anteprima_ag{display: table-cell; height: 200px; width: 50%; vertical-align: middle; padding-t: 5px} 
    
    .div_anteprima_esterno_or{display:inline-block; width: 96%; max-width: 380px; vertical-align: middle; background-color:#3DCB1A; box-shadow: 5px 5px 10px; margin-bottom: 20px;  border-radius: 15px; margin-left: 15px; padding-bottom: 20px}
.div_anteprima_interno_or{ width: 90%; background-color: white; height: 460px; overflow-x: hidden; overflow-y: auto; word-wrap: break-word; border-radius: 5px; margin-top: 29px; padding-top: 10px; box-shadow: 3px 3px 3px black; text-shadow: 1px 0.5px 1px black}    
.div_anteprima_or{display: table-cell; height: 200px; width: 50%; vertical-align: middle; padding-t: 5px}
    }
    
.div_anteprima_interno_com {
  overflow-y: auto;

}        
.div_anteprima_interno_com::-webkit-scrollbar {
  width: 10px;
}

.div_anteprima_interno_com::-webkit-scrollbar-track {
  background: #D3D3D3;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.div_anteprima_interno_com::-webkit-scrollbar-thumb {
   background: #ACACAC;
    border-radius: 60px;
}

    
 .div_anteprima_interno_or{
  overflow-y: auto;
}        
.div_anteprima_interno_or::-webkit-scrollbar {
  width: 10px;
}

.div_anteprima_interno_or::-webkit-scrollbar-track {
  background: #D3D3D3;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.div_anteprima_interno_or::-webkit-scrollbar-thumb {
  background: #ACACAC;
    border-radius: 60px;
}
    
    
    .div_anteprima_interno_ag {
  overflow-y: auto;

}        
.div_anteprima_interno_ag::-webkit-scrollbar {
  width: 10px;
}

.div_anteprima_interno_ag::-webkit-scrollbar-track {
  background: #D3D3D3;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.div_anteprima_interno_ag::-webkit-scrollbar-thumb {
   background: #ACACAC;
    border-radius: 60px;
}
